buici-clock(1)

NAME
buici-clock - attractive X11 clock

SYNOPSIS
buici-clock [ -geometry geometry ]

DESCRIPTION
buici-clock displays an attractive, analog, X11 clock. Among the many digital clocks and analog clocks with peculiar display artifacts, buici-clock intends to stand out as a stylish, low-overhead clock.

OPTIONS

-geometry geometry
    This standard X11 options specifies the position and size of the clock; see X(1).

USAGE
What's to say. This release of buici-clock offers no customizable features. It has a white clock face, black markers, a black border, and a red second hand with a circular pointer. The minute and hour hands are black and rectangular. Some may recognize the form from Swiss railway clocks.

RESOURCES
Because this program doesn't use a toolkit, it recognizes only the resources specified here.

showSecondHand
    Is a boolean indicating whether or not the second hand will display. Note that in the current version of buici-clock, disabling the second hand does not prevent an update of the clock face every second.

AUTHOR
Marc Singer <elf@debian.org>

SEE ALSO
X(1)